Innhold
Innholdsliste 🔎︎

# CDateFromUnoTime-funksjonen

Konverterer en UNO com.sun.star.util.Time-struktur til en Dato-verdi.

## Syntaks

    CDateFromUnoTime(aTime)

## Returverdi

Dato

## Parameter

aTime: Tid som skal konverteres

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleCDateFromUnoTime
        MsgBox(CDateFromUnoTime(aDatabaseRow.getTime(3)))
        MsgBox(CDateFromUnoTime(aTimeControl.Time))
    End Sub